This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 201725 - get davidz's new olpc-mkinitrd into olpc builds
get davidz's new olpc-mkinitrd into olpc builds
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks: OLPCTracker
  Show dependency treegraph
 
Reported: 2006-08-08 11:19 EDT by Christopher Blizzard
Modified: 2013-03-05 22:46 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-01 13:32:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christopher Blizzard 2006-08-08 11:19:18 EDT
Get David's new initrd stuff into our olpc builds so that kernel upgrades don't
break the crap out of us.
Comment 1 David Zeuthen 2006-08-08 12:02:46 EDT
It's probably better to file this under "distribution" - maybe we need a "OLPC
distribution" product too... Hmm..
Comment 2 Christopher Blizzard 2006-09-01 13:32:27 EDT
This is done.

Note You need to log in before you can comment on or make changes to this bug.